Bug 1741341 - [ALL_LANG] Automation - Automate - Service Dialog - Configuration - 'Add a new Dialog' page has untranslated entries
Summary: [ALL_LANG] Automation - Automate - Service Dialog - Configuration - 'Add a ne...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.11.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 20:11 UTC by Krishna Babu K
Modified: 2019-12-13 14:57 UTC (History)
5 users (show)

Fixed In Version: 5.11.0.23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-13 14:57:19 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen shot reference for reported issue. (126.38 KB, image/png)
2019-08-14 20:11 UTC, Krishna Babu K
no flags Details

Description Krishna Babu K 2019-08-14 20:11:30 UTC
Created attachment 1603887 [details]
screen shot reference for reported issue.

Description of problem:
'Add a new Dialog' page has untranslated entries.

Version-Release number of selected component (if applicable):
5.11.0.18.20190806180636_1dd6378

How reproducible:
always

Steps to Reproduce:
1. Log into cfme UI with non en_US locale
2. Navigate to Automation - Automate - Service Dialog - Configuration  and click on 'Add a new Dialog' menu item.
3. Some of the corresponding page content untranslated.

Actual results:
Translation not present

Expected results:
Translation should present

Additional info:

Comment 2 Milan Zázrivec 2019-08-20 12:38:34 UTC
This will be resolved for 5.11 by new catalogs which should be landing soon.

Comment 3 Krishna Babu K 2019-09-06 11:44:28 UTC
Verified on 5.11.0.23.20190904213640_d113674
Translations are present.


Note You need to log in before you can comment on or make changes to this bug.